<!-- -------------------- ./mgmt/account.html -------------------- -->

<?php include "snippets/header-new.html"; ?>

<main class="os-main-content">
  <div class="fr-container fr-container--fluid fr-container-md">
    <div class="fr-grid-row fr-grid-row--center">
      <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
        <form method="post" enctype="multipart/form-data" action="<?php echo $this->URL->GetMgmtMethod('Account'); ?>" target="_top">
          <div class="fr-modal__content">
            <h1 id="account-modal-title" class="fr-modal__title">
              <span class="fr-fi-arrow-right-line fr-fi--lg"></span>
              Gérer mon compte :
            </h1>

            <input type="hidden" name="RUSERI" value="<?php echo $this->RUSERI; ?>" />

            <div class="fr-input-group">
              <label for="ACTMAIL" class="fr-label"> Adresse email </label>

              <input type="text" class="fr-input" value="<?php echo $this->UINFO['mail']; ?>" name="ACTMAIL" id="ACTMAIL" />
            </div>

            <div class="fr-input-group">
              <label for="ACTGVN" class="fr-label">Prénom</label>

              <input type="text" class="fr-input" value="<?php echo $this->UINFO['gvname']; ?>" name="ACTGVN" id="ACTGVN" />
            </div>

            <div class="fr-input-group">
              <label for="ACTNAM" class="fr-label">Nom</label>

              <input type="text" class="fr-input" value="<?php echo $this->UINFO['name']; ?>" name="ACTNAM" id="ACTNAM" />
            </div>

            <?php if ($this->UINFO['type'] == 'ldap') : ?>
              <div class="alert alert-info" role="alert">
                Votre mot de passe, relié au LDAP, n'est pas modifiable
                ici.&nbsp;&nbsp;Voir:
                <a href="http://gaapse.girondenumerique.fr">GAAPSE</a>
              </div>
            <?php else : ?>
              <div class="alert alert-danger" role="alert">
                <b>Attention !</b>, si vous changez le mot de passe, le nouveau
                vous sera immédiatement redemandé !
              </div>

              <div class="fr-input-group">
                <label for="ACTPSW1" class="fr-label">Nouveau mot de passe</label>

                <input type="password" class="fr-input" value="" name="ACTPSW1" id="ACTPSW1" />
              </div>

              <div class="fr-input-group">
                <label for="ACTPSW2" class="fr-label">Confirmez le mot de passe</label>

                <input type="password" class="fr-input" value="" name="ACTPSW2" id="ACTPSW2" />
              </div>
            <?php endif; ?>

            <!--<div class="fr-accordion">
                                <h3 class="fr-accordion__title">
                                    <button class="fr-accordion__btn" aria-expanded="false" aria-controls="more-options">Options avancées</button>
                                </h3>
                                <div class="fr-collapse" id="more-options">
                                    <div class="fr-checkbox-group">
                                        <input type="checkbox" id="LISTMAX" name="LISTMAX" <?php echo ($this->UINFO['listmax'] == 1) ? "checked" : ""; ?>>
                                        <label class="fr-label" for="LISTMAX">Voir tous les types de dossiers</label>
                                    </div>
                                </div>
                            </div>-->
          </div>

          <div class="fr-modal__footer">
            <ul class="fr-btns-group fr-btns-group--right fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-center">
              <li>
                <button class="fr-btn fr-icon-check-line fr-btn--icon-right">
                  Enregistrer
                </button>
              </li>
              <li>
                <button class="fr-btn fr-icon-arrow-go-back-line fr-btn--secondary fr-btn--icon-left" onclick="event.preventDefault()" aria-controls="account-modal">
                  Annuler
                </button>
              </li>
            </ul>
          </div>
        </form>

      </div>
    </div>
  </div>
</main>